<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/ts/domains/ctm.prmt" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Possible values</Title>
		<Keyword><Level1>Possible values</Level1>
		</Keyword>
	</Header>
	<ListValue ID="sales"><Value>Sales Value of Configuration</Value>
		<Paragraph>The price is calculated as a percentage of the sales prices of the valid items that are linked to the cluster. This cluster can be specified in the service contract or the contract quotation. The percentage is usually based on history, experience, market, and competitor prices.</Paragraph>
		<Note><SectionTitle>Note</SectionTitle>
			<Paragraph>The <GUIRef href="/baanerp/ts/domains/ctm.prmt#sales" role="enum">Sales Value of Configuration</GUIRef> option is not available for service-order quotations.</Paragraph>
		</Note>
	</ListValue>
	<ListValue ID="budget"><Value>Budgeted Service Costs</Value>
		<Paragraph>The price is the total sales amount of all defined <Link href="/baanerp/ts/glossary/glossary#Terms.ts" role="glossary">terms</Link> and <Link href="/baanerp/ts/glossary/glossary#CoveraTerms.ts" role="glossary">coverage terms</Link>.</Paragraph>
	</ListValue>
	<ListValue ID="price"><Value>Activity Price</Value>
		<Paragraph>The total price of all the <Link href="/baanerp/ts/glossary/glossary#000024" role="glossary">planned activities</Link> for the cluster and all <Link href="/baanerp/ts/glossary/glossary#000012" role="glossary">predicted activities</Link> for the items.</Paragraph>
	</ListValue>
	<ListValue ID="template.price"><Value>Item Pricing</Value>
		<Paragraph>The contract price for the covered configuration is based on the recommended sales prices for the combination of item, contract template, and duration. These prices are maintained in the <GUIRef href="/baanerp/ts/ctm/tsctm0115m000" role="session">Contract Item Price Lists (tsctm0115m000)</GUIRef> session.</Paragraph>
	</ListValue>
	<RelatedTopics><SectionTitle>Related topics</SectionTitle>
		<RelTopic><Link href="/baanerp/ts/onlinemanual/000042" role="manual">Price calculation</Link>
		</RelTopic>
	</RelatedTopics>
</OptionList>
